Perl嫌い2020年10月18日 16:23

ヒマなのでWindowsにインストールしてあるActivePerlのバージョンを最新の5.28に上げたら既存のスクリプトが動かなくなったのでそっと5.16に戻した
Perlのこういうとこ嫌い
Perlに限った話じゃないけど

コメント

コメントをどうぞ

※メールアドレスとURLの入力は必須ではありません。 入力されたメールアドレスは記事に反映されず、ブログの管理者のみが参照できます。

※なお、送られたコメントはブログの管理者が確認するまで公開されません。

名前:
メールアドレス:
URL:
コメント:

トラックバック

このエントリのトラックバックURL: http://itagaki.asablo.jp/blog/2020/10/18/9307084/tb

※なお、送られたトラックバックはブログの管理者が確認するまで公開されません。